/Users/bernard/b20/bsoft/src/bmg.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bmg.cpp - Manipulating project and micrograph structures.

SYNOPSIS

#include 'mg_processing.h'
#include 'mg_img_proc.h'
#include 'rwmg.h'
#include 'mg_ctf.h'
#include 'file_util.h'
#include 'utilities.h'
#include 'options.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Manipulating project and micrograph structures.

Author:
    Bernard Heymann

Date:
    Created: 20020826

    Modified: 20180320

Definition in file bmg.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 110 of file bmg.cpp.

Variable Documentation

  const char* use[]

Definition at line 21 of file bmg.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.